<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="A1QabTDA" text="Dračí prapor"></string>
    <string id="IzT8jY82" text="Dračí prapor – 1. kus"></string>
    <string id="LVXy2C8y" text="Dračí prapor – 2. kus"></string>
    <string id="PRsvWzGW" text="Dračí prapor – 3. kus"></string>
  </strings>
</base>